<div [ngClass]="[jds.card]">
  <div [ngClass]="[jds.cardHeader]">
    <h5 [ngClass]="[jds.cardTitle]">Pratinjau Peta</h5>
  </div>
  <div
    [ngClass]="[jds.cardBody, jds.p(0), jds.h(700)]"
    [id]="'viewMapDetail-' + id"
  ></div>
</div>
